/*!
Theme Name: MM Child Theme
Theme URI: 
Description: Child theme of wp-bootstrap-starter theme for the WP Bootstrap Starter theme
Author: <a href="https://afterimagedesigns.com/">Afterimage Designs</a>
Author URI: 
Template: wp-bootstrap-starter
Version: 3.1.0
*/
/* - - Bootstrap edits - - */
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
.list-group .list-group-item { border-radius: 0; border: none; }

.card { border-radius: 0; border: 0; padding-bottom: 1.5em; }

.card img { -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }

.card .card-body { text-align: center; padding-bottom: 1.5em; }

.card .card-body .card-title { font-family: 'Raleway', sans-serif; font-size: 1.5rem; color: #000; display: block; }

.card .card-body .card-title a { color: #000; }

.card .card-footer { background-color: transparent; border-top: none; }

.card .card-footer a { display: inline-block; }

.card .card-footer a.btn { background-color: #1e94e0; border: none; border-radius: 0.7em 0; padding: 0.6em 1em; color: #fff; -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

.card .card-footer a.btn:hover { color: #4aaae7; color: #fff; -webkit-transform: scale(1.1); transform: scale(1.1); }

.card:hover a img, .card:hover a h3, .card:hover a h4, .card:hover a h5 { -webkit-filter: brightness(115%); filter: brightness(115%); }

.card:hover .card-title a { padding-bottom: 0.5rem; }

.card:hover .card-title a:hover { text-decoration: none; border-bottom: solid 3px #77bfed; }

body { font-size: 14px; }

@media (min-width: 576px) { body { font-size: 15px; } }

@media (min-width: 768px) { body { font-size: 16px; } }

p { text-align: justify; }

@media (min-width: 576px) { p { text-align: left; } }

h1, h2, h3 { font-family: 'Source Sans Pro', sans-serif; }

h1 { font-size: 2.5em; }

h2 { font-size: 1.7em; }

h3 { font-size: 1.2em; }

#structure-footer .footer-row h3 { font-size: 1.5em; }

/* - - Structure: General - - */
a, li, button, input[type="submit"] { -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

p:empty { display: none; }

body { background: #fff; color: #000; overflow-x: hidden; }

#masthead { margin-bottom: 0; background-color: #fff !important; box-shadow: none; padding: 0 !important; }

#header-nav { background: #77bfed; }

#header-nav nav.navbar { padding: 0; }

.page-tech-details { position: fixed; z-index: 100; bottom: 0; right: 0; opacity: 0.95; font-size: 0.8em; color: #000; text-align: left; -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

.page-tech-details > div { background-color: white; padding: 0.5em; margin-bottom: 2px; }

.page-tech-details > div:last-child { margin-bottom: 0; }

.page-tech-details:hover { opacity: 0; }

section { position: relative; }

section .section-edit { position: absolute; z-index: 20; top: 50%; -webkit-transform: translateY(-50%) translateX(-100%); transform: translateY(-50%) translateX(-100%); -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

section .section-edit a { padding: 0.6rem 0.5rem 0.5rem 0.5rem; background: #ccc; color: #000; }

section .section-edit a:hover { text-decoration: none; background: #ddd; }

section:hover .section-edit { -webkit-transform: translateY(-50%); transform: translateY(-50%); }

#mega-menu-header_desktop > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-header_desktop > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-header_desktop > li.mega-menu-item > a.mega-menu-link:focus { background: #1e94e0; }

.mega-menu-wrap, #mega-menu-wrap-header_desktop { width: 100%; }

#mega-menu-wrap-header_desktop #mega-menu-header_desktop > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { padding: 0.4em 1em; }

ul.mega-sub-menu { position: relative; background: rgba(255, 255, 255, 0.95) !important; }

ul.mega-sub-menu li ul { background: none !important; }

ul.mega-sub-menu li ul li { -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

ul.mega-sub-menu li ul li a { padding: 0.4em 0.5em !important; -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

.mega-current_page_item > a { background: #1e94e0 !important; color: #fff !important; border-radius: 0.2em 0; }

#header-nav li.mega-d-none { display: none !important; }

.mega-menu-wrap li.business-desktop, .mega-menu-wrap li#menu-item-309, #menu-mobile-main-nav li.business-desktop, #menu-mobile-main-nav li#menu-item-309 { display: none !important; }

@media (min-width: 768px) { .mega-menu-wrap li.business-desktop, .mega-menu-wrap li#menu-item-309, #menu-mobile-main-nav li.business-desktop, #menu-mobile-main-nav li#menu-item-309 { display: inline-block !important; } }

@media (min-width: 768px) { .mega-menu-wrap li.business-mobile, #menu-mobile-main-nav li.business-mobile { display: none !important; } }

/* - - - - - STRUCTURE : HEADER - - - - - */
@media (min-width: 576px) { header#masthead .navbar-brand img, header#masthead .navbar-brand svg { height: 100px; } }

header#masthead #header-social-media ul { list-style-type: none; margin: 0; padding: 0; }

header#masthead #header-social-media ul li { display: inline-block; }

header#masthead #header-social-media ul li a { display: block; color: #125986; font-size: 1.3em; }

header#masthead #header-social-media ul li a:hover { color: #1e94e0; }

header#masthead #header-phone a { color: #4aaae7; font-size: 2.5em; margin-left: -0.2em; }

header#masthead #header-phone a:hover { -webkit-transform: scale(1.1); transform: scale(1.1); text-decoration: none; }

header#masthead a:hover { text-decoration: none; }

/* - - - - - STRUCTURE : FOOTER - - - - - */
#structure-footer { position: relative; z-index: 10; }

#structure-footer #footer-row-01 { background: #77bfed; }

#structure-footer #footer-row-01 .footer-row nav { padding-left: 0; padding-right: 0; }

#structure-footer #footer-row-01 .footer-row ul { list-style-type: none; margin: 0; padding: 0; }

#structure-footer #footer-row-01 .footer-row ul li { font-weight: 400; margin-bottom: 0.5em; }

#structure-footer #footer-row-01 .footer-row ul li a { display: block; word-wrap: break-word; font-size: 0.9em; color: #000; }

#structure-footer #footer-row-01 .footer-row ul li a:hover, #structure-footer #footer-row-01 .footer-row ul li a:focus { color: #e8f4fc; text-decoration: none; }

#structure-footer #footer-row-01 #footer-row-01-03 ul li { width: 49%; display: inline-block; vertical-align: top; }

@media (min-width: 576px) { #structure-footer #footer-row-01 #footer-row-01-03 ul li { width: 100%; display: block; } }

@media screen and (max-width: 400px) { #structure-footer #footer-row-01 #footer-row-01-04-outer { width: 90% !important; max-width: 90%; flex-basis: 90%; }
  #structure-footer #footer-row-01 #footer-row-01-04-outer h3 { text-align: center; }
  #structure-footer #footer-row-01 #footer-row-01-04-outer .row div { display: inline-block; } }

#structure-footer #footer-row-01 #footer-row-01-04 .row { -webkit-box-align: center; align-items: center; }

#structure-footer #footer-row-01 #footer-row-01-04 .row i { font-size: 1.6em; }

#structure-footer #footer-row-01 #footer-row-01-04 .row a { color: #000; }

#structure-footer #footer-row-01 #footer-row-01-04 .contact-details { padding-bottom: 0.5em; }

#structure-footer #footer-row-01 #footer-row-01-04 .contact-details .phone { font-size: 1.5em; }

#structure-footer #footer-row-01 #associated-logos { padding: 10px 0; }

#structure-footer #footer-row-01 #associated-logos img { max-width: 100%; width: auto; height: auto; display: block; }

#structure-footer #footer-row-01 #footer-large li { line-height: 1em; margin-bottom: 10px; }

#structure-footer #footer-row-02 { background-color: #000; font-size: 0.80em; color: #fff; text-align: center; }

#structure-footer #footer-row-02 ul { list-style-type: none; margin: 0; padding: 0; }

#structure-footer #footer-row-02 ul li { color: #fff; display: inline-block; }

#structure-footer #footer-row-02 ul li a { padding-left: 0.25em; padding-right: 0.33em; color: #fff; }

#structure-footer #footer-row-02 ul li::after { content: " |"; }

#structure-footer #footer-row-02 ul li:last-child::after { content: ""; }

/* - - - - - - - MEDIA QUERIES - - - - - - - */
@media screen and (max-width: 767px) { #footer-small { font-size: 0.7em; } }

#mobile-button, #mobile-phone { position: absolute; width: 4em; height: 4em; -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 100; }

#mobile-button, #mobile-phone a { background-size: 2.2em; background-position: center center; background-repeat: no-repeat; }

#mobile-button { right: 0; background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 29 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%2369B5EB' fill-rule='evenodd'%3E%3Cpath d='M0 0h29v5H0zM0 11h29v5H0zM0 21h29v5H0z'/%3E%3C/g%3E%3C/svg%3E"); cursor: pointer; }

#mobile-phone { right: 5em; }

#mobile-phone a { height: 4em; width: 4em; display: block; background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 29 29' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M28.986 22.887c.062.47-.082.88-.43 1.228l-4.083 4.055a2.298 2.298 0 0 1-.721.523 2.98 2.98 0 0 1-.875.276c-.02 0-.082.005-.184.016-.103.01-.236.015-.4.015-.388 0-1.018-.067-1.888-.2-.87-.133-1.934-.46-3.192-.983-1.26-.522-2.687-1.305-4.283-2.35-1.596-1.044-3.295-2.478-5.096-4.3C6.4 19.752 5.214 18.4 4.273 17.11c-.942-1.29-1.7-2.483-2.272-3.579-.573-1.095-1.003-2.089-1.29-2.98-.286-.89-.48-1.658-.583-2.304-.102-.645-.143-1.152-.123-1.52.02-.369.03-.574.03-.615.042-.286.134-.578.277-.875.143-.297.317-.538.522-.722L4.917.43C5.204.143 5.531 0 5.9 0c.266 0 .501.077.706.23.204.154.378.343.522.569l3.285 6.236c.184.328.235.686.153 1.075-.082.39-.256.717-.522.983L8.54 10.598a.512.512 0 0 0-.108.2.759.759 0 0 0-.046.23c.082.43.266.922.553 1.475.245.492.624 1.09 1.136 1.797.511.707 1.238 1.52 2.18 2.443.92.942 1.74 1.674 2.456 2.196.716.522 1.315.906 1.796 1.152.48.246.849.394 1.105.445l.383.077c.041 0 .108-.015.2-.046a.513.513 0 0 0 .2-.107l1.75-1.782a1.88 1.88 0 0 1 1.289-.492c.348 0 .624.062.829.185l5.956 3.502c.43.266.685.604.767 1.014z' fill='%2369B5EB' fill-rule='nonzero'/%3E%3C/svg%3E"); }

#mobile-nav { display: none; }

#menu-mobile-main-nav { margin: 0; padding: 0; width: 100%; font-size: 1.35em; }

#menu-mobile-main-nav li { display: block; border-bottom: 1px solid rgba(119, 191, 237, 0.4); }

#menu-mobile-main-nav li a { display: block; color: #000 !important; padding: 0.5em 1em; }

#menu-mobile-main-nav li .mobile-menu-toggle { background-color: rgba(119, 191, 237, 0.5); }

#menu-mobile-main-nav li li { background: rgba(119, 191, 237, 0.1); }

#menu-mobile-main-nav li li .mobile-menu-toggle { background-color: rgba(119, 191, 237, 0.6); }

#menu-mobile-main-nav li li ul { border-bottom: solid 1px #77bfed; }

#menu-mobile-main-nav li li li { background: rgba(119, 191, 237, 0.2); }

#menu-mobile-main-nav li li li .mobile-menu-toggle { background-color: rgba(119, 191, 237, 0.7); }

#menu-mobile-main-nav li li li li { background: rgba(119, 191, 237, 0.3); }

#menu-mobile-main-nav li li li li .mobile-menu-toggle { background-color: rgba(119, 191, 237, 0.8); }

#menu-mobile-main-nav li li li li li { background: rgba(119, 191, 237, 0.4); }

#menu-mobile-main-nav li li li li li .mobile-menu-toggle { background-color: rgba(119, 191, 237, 0.9); }

#menu-mobile-main-nav li li li li li li { background: rgba(119, 191, 237, 0.4); }

#menu-mobile-main-nav li li li li li li .mobile-menu-toggle { background-color: #77bfed; }

#menu-mobile-main-nav li.menu-item-has-children { position: relative; }

#menu-mobile-main-nav li.menu-item-has-children > a { margin-right: 2.5em; }

#menu-mobile-main-nav li.menu-item-has-children ul.sub-menu { display: none; margin: 0 0 0.5em 1em; padding: 0; }

#menu-mobile-main-nav li.menu-item-has-children .mobile-menu-toggle { position: absolute; height: 1.9em; width: 1.9em; right: 0.3em; top: 0.3em; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; border: solid 2px transparent; cursor: pointer; }

#menu-mobile-main-nav li.menu-item-has-children .mobile-menu-toggle::before { position: absolute; left: 50%; top: 50%; content: " "; height: 0.8em; width: 0.8em; -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 22 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 16L0 0h22z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E"); background-position: center center; background-repeat: no-repeat; background-size: 0.8em; }

#menu-mobile-main-nav li.menu-item-has-children .mobile-menu-toggle.button-active { border: solid 2px #77bfed; }

#menu-mobile-main-nav li.menu-item-has-children .mobile-menu-toggle.button-active::before { -webkit-transform: translateX(-50%) translateY(-50%) rotate(180deg); transform: translateX(-50%) translateY(-50%) rotate(180deg); }

.structure-pagination { text-align: center; }

.structure-pagination ul { list-style-type: none; margin: 0; padding: 0; }

.structure-pagination ul li { display: inline-block; padding: 0.3em; }

.structure-pagination ul li span { display: inline-block; }

.structure-pagination ul li span.current { background: #1e94e0; padding: 0.15em 0.6em; color: #fff; -webkit-transform: scale(1.2); transform: scale(1.2); border-radius: 0.3em 0; }

.structure-pagination ul li a { padding: 0.35em 0.6em; }

.structure-pagination ul li a:hover { background: rgba(119, 191, 237, 0.5); border-radius: 0.3em 0; text-decoration: none; -webkit-transform: scale(1.1); transform: scale(1.1); color: #000; }

aside .sidebar-widget-box { margin-bottom: 2em; }

aside .sidebar-widget-box ul { margin: 0 0 0 1em; padding: 0; list-style-type: none; }

aside .sidebar-widget-box ul h3 { font-size: 1.2em !important; text-align: center; }

aside .sidebar-widget-box.widget-options-downloads { list-style-type: none; margin: 0; padding: 0; }

aside .sidebar-widget-box.widget-options-downloads h4 { font-size: 1.0em; }

aside .sidebar-widget-box.widget-options-downloads .download-description { font-size: 0.8em; text-align: center !important; }

#landing-content-hero .container .row #quote-box { display: -webkit-box; display: flex; -webkit-box-flex: 1; flex: 1; flex-wrap: wrap; -webkit-box-pack: center; justify-content: center; align-self: baseline; text-align: center; border-radius: 1rem 0px !important; background: rgba(255, 255, 255, 0.95); padding: 1em; bottom: 2%; margin: 0 1em 1em 1em; }

#landing-content-hero .container .row #quote-box #combined-content-text p { text-align: center; }

#landing-content-hero .container .row #quote-box #combined-content-button { text-align: center; }

#landing-content-hero .container .row #quote-box #combined-content-button a { background: #339fe4; color: #fff; border-radius: 0.9rem 0; -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

#landing-content-hero .container .row #quote-box #combined-content-button a:hover { background: #77bfed; }

#landing-content-hero .container .row #quote-box:hover #combined-content-button a { -webkit-transform: scale(1.05); transform: scale(1.05); }

@media (min-width: 576px) { #landing-content-hero { min-height: 400px; height: 450px; max-height: 500px; }
  #landing-content-hero .container .row { -webkit-box-pack: end; justify-content: flex-end; }
  #landing-content-hero .container .row #quote-box { border-radius: 1.875rem 0px !important; overflow: hidden; padding: 2em; max-height: 80%; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: 0; }
  #landing-content-hero .container .row #quote-box #combined-content-text { text-align: justify; overflow: auto; } }

#landing-content-body-aside .aside-download { text-align: center; }

#landing-content-body-aside .aside-download h3 { font-size: 1.5em; }

#landing-content-body-aside .aside-download .aside-download-button a { background: #339fe4; color: #fff; border-radius: 10px 0; -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

#landing-content-body-aside .aside-download .aside-download-button a:hover { background: #77bfed; }

/* - - - - - Seperate header - - - - - */
#landing-top-section { background-color: #eee; padding: 70px 0 40px 0; }

#landing-bottom-section { padding-bottom: 40px; }

#landing-bottom-section #landing-bottom-section-text { padding-right: 60px; }

#call-to-action-sidebar { text-align: center; padding: 0px 30px 30px 30px; background-color: #dadada; border-radius: 30px; box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.5); }

#call-to-action-sidebar #call-to-action-button { padding: 20px 0; }

#download-sidebar { padding: 30px; background-color: #dadada; border-radius: 30px; box-shadow: 2px 4px 5px 0px rgba(0, 0, 0, 0.5); }

#download-sidebar h2 { text-align: center; }

#download-sidebar #download-sidebar-button { text-align: right; }

@media screen and (max-width: 991px) { #call-to-action-sidebar { margin-top: 20px; } }

/* - - Form adjustments - - */
input[type="submit"], .btn { border-radius: 0.7em 0 !important; border: none; background-color: #1e94e0; padding: 0.4em 0.85em; color: #fff; -webkit-transition: all 150ms ease-in-out !important; transition: all 150ms ease-in-out !important; }

input[type="submit"]:hover, .btn:hover { -webkit-transform: scale(1.05); transform: scale(1.05); background-color: #4aaae7; color: #fff; }

form fieldset { padding-bottom: 2rem; }

form input, form textarea, form radio, form checkbox, form select { font-size: 1.5em !important; }

@media (min-width: 576px) { form input, form textarea, form radio, form checkbox, form select { font-size: 15px !important; } }

@media (min-width: 768px) { form input, form textarea, form radio, form checkbox, form select { font-size: 16px !important; } }

form textarea { height: 8rem; }

@media (min-width: 576px) { form textarea { height: 10rem; } }

@media (min-width: 992px) { form textarea { height: 12rem; } }

form.search-form input[type="search"], form.search-form input[type="submit"] { font-size: 1.5rem !important; padding: 0.5em 1em !important; line-height: 1em; }

@media (min-width: 576px) { form.search-form input[type="search"], form.search-form input[type="submit"] { font-size: 1.2rem; line-height: 1em !important; } }

form.search-form input[type="search"] { border-radius: 0.625em 0 0 0; }

form.search-form input[type="submit"] { -webkit-transition-duration: 150ms; transition-duration: 150ms; border-radius: 0 0 0.625em 0 !important; border: 1px solid #1e94e0; background: #1e94e0; color: #fff; border-left-style: none; }

form.search-form input[type="submit"]::before { font-family: "dashicons"; content: "\f328"; display: inline-block; }

.wpcf7-form .wpcf7-checkbox { border: none; }

.wpcf7-form .wpcf7-validates-as-required { background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 17 17' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle fill='%2377BFED' cx='8.5' cy='8.5' r='8.5' fill-rule='evenodd'/%3E%3C/svg%3E"); background-size: 1em 1em; background-position: right 10px center; background-repeat: no-repeat; padding-right: 2.2em; }

.wpcf7-form div.wpcf7-response-output { margin: 0 0 1em; padding: 0.2em 1em; border-radius: 5px; border-style: solid; border-width: 0; text-align: center; }

.wpcf7-form .wpcf7-not-valid { border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-bottom-width: 0; }

.wpcf7-form span.wpcf7-not-valid-tip { font-size: 0.8em; display: block; padding: 0.2em 0.9em; background: rgba(220, 53, 69, 0.1); border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; color: #000; border: 1px solid #ced4da; border-top-width: 0; }

.wpcf7-form .wpcf7-mail-sent-ok { background-color: rgba(119, 191, 237, 0.2); border-color: #77bfed !important; }

.wpcf7-form .wpcf7-validation-errors { background-color: rgba(220, 53, 69, 0.2); border-color: #dc3545 !important; }

.wpcf7-form .row-submit span { position: relative; display: inline-block; }

.wpcf7-form .row-submit span .ajax-loader { position: absolute; height: 40px; width: 40px; right: 0; top: 50%; -webkit-transform: translateX(150%) translateY(-50%); transform: translateX(150%) translateY(-50%); background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='xMidYMid' class='lds-rolling'%3E%3Ccircle cx='50' cy='50' fill='none' stroke='%23ffffff' stroke-width='10' r='35' stroke-dasharray='164.93361431346415 56.97787143782138'%3E%3CanimateTransform attributeName='transform' type='rotate' calcMode='linear' values='0 50 50;360 50 50' keyTimes='0;1' dur='1s' begin='0s' repeatCount='indefinite'%3E%3C/animateTransform%3E%3C/circle%3E%3C/svg%3E"); }

.wpcf7-form label { width: 100%; }

.wpcf7-form label input, .wpcf7-form label select, .wpcf7-form label textarea, .wpcf7-form label button, .wpcf7-form label .SelectBox { margin-top: 0.3rem; }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }

.slick-list:focus { outline: none; }

.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }

.slick-track:before, .slick-track:after { content: ""; display: table; }

.slick-track:after { clear: both; }

.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }

[dir="rtl"] .slick-slide { float: right; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }

/* - - jQuery Plugin: Sumo Select - - */
.SumoSelect p { margin: 0; }

.SumoSelect { width: 200px; }

.SelectBox { padding: 5px 8px; }

.sumoStopScroll { overflow: hidden; }

/* Filtering style */
.SumoSelect .hidden { display: none; }

.SumoSelect .search-txt { display: none; outline: none; }

.SumoSelect .no-match { display: none; padding: 6px; }

.SumoSelect.open .search-txt { display: inline-block; position: absolute; top: 0; left: 0; width: 100%; margin: 0; padding: 5px 8px; border: none; box-sizing: border-box; border-radius: 5px; }

.SumoSelect.open > .search > span, .SumoSelect.open > .search > label { visibility: hidden; }

/*this is applied on that hidden select. DO NOT USE display:none; or visiblity:hidden; and Do not override any of these properties. */
.SelectClass, .SumoUnder { position: absolute; top: 0; left: 0; right: 0; height: 100%; width: 100%; border: none; box-sizing: border-box; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; }

.SelectClass { z-index: 1; }

.SumoSelect > .optWrapper > .options li.opt label, .SumoSelect > .CaptionCont, .SumoSelect .select-all > label { -ms-user-select: none; user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

.SumoSelect { display: inline-block; position: relative; outline: none; }

.SumoSelect:focus > .CaptionCont, .SumoSelect:hover > .CaptionCont, .SumoSelect.open > .CaptionCont { box-shadow: 0 0 2px #7799D0; border-color: #7799D0; }

.SumoSelect > .CaptionCont { position: relative; border: 1px solid #A4A4A4; min-height: 14px; background-color: #fff; border-radius: 2px; margin: 0; }

.SumoSelect > .CaptionCont > span { display: block; padding-right: 30px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; cursor: default; }

/*placeholder style*/
.SumoSelect > .CaptionCont > span.placeholder { color: #ccc; font-style: italic; }

.SumoSelect > .CaptionCont > label { position: absolute; top: 0; right: 0; bottom: 0; width: 30px; }

.SumoSelect > .CaptionCont > label > i { background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wMdBhAJ/fwnjwAAAGFJREFUKM9jYBh+gBFKuzEwMKQwMDB8xaOWlYGB4T4DA0MrsuapDAwM//HgNwwMDDbYTJuGQ8MHBgYGJ1xOYGNgYJiBpuEpAwODHSF/siDZ+ISBgcGClEDqZ2Bg8B6CkQsAPRga0cpRtDEAAAAASUVORK5CYII="); background-position: center center; width: 16px; height: 16px; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; background-repeat: no-repeat; opacity: 0.8; }

.SumoSelect > .optWrapper { display: none; z-index: 1000; top: 30px; width: 100%; position: absolute; left: 0; box-sizing: border-box; background: #fff; border: 1px solid #ddd; box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.11); border-radius: 3px; overflow: hidden; }

.SumoSelect.open > .optWrapper { top: 35px; display: block; }

.SumoSelect.open > .optWrapper.up { top: auto; bottom: 100%; margin-bottom: 5px; }

.SumoSelect > .optWrapper ul { list-style: none; display: block; padding: 0; margin: 0; overflow: auto; }

.SumoSelect > .optWrapper > .options { border-radius: 2px; position: relative; /*Set the height of pop up here (only for desktop mode)*/ max-height: 250px; /*height*/ }

.SumoSelect > .optWrapper.okCancelInMulti > .options { border-radius: 2px 2px 0 0; }

.SumoSelect > .optWrapper.selall > .options { border-radius: 0 0 2px 2px; }

.SumoSelect > .optWrapper.selall.okCancelInMulti > .options { border-radius: 0; }

.SumoSelect > .optWrapper > .options li.group.disabled > label { opacity: 0.5; }

.SumoSelect > .optWrapper > .options li ul li.opt { padding-left: 22px; }

.SumoSelect > .optWrapper.multiple > .options li ul li.opt { padding-left: 50px; }

.SumoSelect > .optWrapper.isFloating > .options { max-height: 100%; box-shadow: 0 0 100px #595959; }

.SumoSelect > .optWrapper > .options li.opt { padding: 6px 6px; position: relative; border-bottom: 1px solid #f5f5f5; }

.SumoSelect > .optWrapper > .options > li.opt:first-child { border-radius: 2px 2px 0 0; }

.SumoSelect > .optWrapper.selall > .options > li.opt:first-child { border-radius: 0; }

.SumoSelect > .optWrapper > .options > li.opt:last-child { border-radius: 0 0 2px 2px; border-bottom: none; }

.SumoSelect > .optWrapper.okCancelInMulti > .options > li.opt:last-child { border-radius: 0; }

.SumoSelect > .optWrapper > .options li.opt:hover { background-color: #E4E4E4; }

.SumoSelect > .optWrapper > .options li.opt.sel, .SumoSelect .select-all.sel { background-color: #a1c0e4; }

.SumoSelect > .optWrapper > .options li label { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: block; cursor: pointer; }

.SumoSelect > .optWrapper > .options li span { display: none; }

.SumoSelect > .optWrapper > .options li.group > label { cursor: default; padding: 8px 6px; font-weight: bold; }

/*Floating styles*/
.SumoSelect > .optWrapper.isFloating { position: fixed; top: 0; left: 0; right: 0; width: 90%; bottom: 0; margin: auto; max-height: 90%; }

/*disabled state*/
.SumoSelect > .optWrapper > .options li.opt.disabled { background-color: inherit; pointer-events: none; }

.SumoSelect > .optWrapper > .options li.opt.disabled * { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 5-7 */ filter: alpha(opacity=50); /* Netscape */ -moz-opacity: 0.5; /* Safari 1.x */ -khtml-opacity: 0.5; /* Good browsers */ opacity: 0.5; }

/*styling for multiple select*/
.SumoSelect > .optWrapper.multiple > .options li.opt { padding-left: 35px; cursor: pointer; }

.SumoSelect > .optWrapper.multiple > .options li.opt span, .SumoSelect .select-all > span { position: absolute; display: block; width: 30px; top: 0; bottom: 0; margin-left: -35px; }

.SumoSelect > .optWrapper.multiple > .options li.opt span i, .SumoSelect .select-all > span i { position: absolute; margin: auto; left: 0; right: 0; top: 0; bottom: 0; width: 14px; height: 14px; border: 1px solid #AEAEAE; border-radius: 2px; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.15); background-color: #fff; }

.SumoSelect > .optWrapper > .MultiControls { display: none; border-top: 1px solid #ddd; background-color: #fff; box-shadow: 0 0 2px rgba(0, 0, 0, 0.13); border-radius: 0 0 3px 3px; }

.SumoSelect > .optWrapper.multiple.isFloating > .MultiControls { display: block; margin-top: 5px; position: absolute; bottom: 0; width: 100%; }

.SumoSelect > .optWrapper.multiple.okCancelInMulti > .MultiControls { display: block; }

.SumoSelect > .optWrapper.multiple.okCancelInMulti > .MultiControls > p { padding: 6px; }

.SumoSelect > .optWrapper.multiple.okCancelInMulti > .MultiControls > p:focus { box-shadow: 0 0 2px #a1c0e4; border-color: #a1c0e4; outline: none; background-color: #a1c0e4; }

.SumoSelect > .optWrapper.multiple > .MultiControls > p { display: inline-block; cursor: pointer; padding: 12px; width: 50%; box-sizing: border-box; text-align: center; }

.SumoSelect > .optWrapper.multiple > .MultiControls > p:hover { background-color: #f1f1f1; }

.SumoSelect > .optWrapper.multiple > .MultiControls > p.btnOk { border-right: 1px solid #DBDBDB; border-radius: 0 0 0 3px; }

.SumoSelect > .optWrapper.multiple > .MultiControls > p.btnCancel { border-radius: 0 0 3px 0; }

/*styling for select on popup mode*/
.SumoSelect > .optWrapper.isFloating > .options li.opt { padding: 12px 6px; }

/*styling for only multiple select on popup mode*/
.SumoSelect > .optWrapper.multiple.isFloating > .options li.opt { padding-left: 35px; }

.SumoSelect > .optWrapper.multiple.isFloating { padding-bottom: 43px; }

.SumoSelect > .optWrapper.multiple > .options li.opt.selected span i, .SumoSelect .select-all.selected > span i, .SumoSelect .select-all.partial > span i { background-color: #11a911; box-shadow: none; border-color: transparent; background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC"); background-repeat: no-repeat; background-position: center center; }

/*disabled state*/
.SumoSelect.disabled { opacity: 0.7; cursor: not-allowed; }

.SumoSelect.disabled > .CaptionCont { border-color: #ccc; box-shadow: none; }

/**Select all button**/
.SumoSelect .select-all { border-radius: 3px 3px 0 0; position: relative; border-bottom: 1px solid #ddd; background-color: #fff; padding: 8px 0 3px 35px; height: 20px; cursor: pointer; }

.SumoSelect .select-all > label, .SumoSelect .select-all > span i { cursor: pointer; }

.SumoSelect .select-all.partial > span i { background-color: #ccc; }

/*styling for optgroups*/
.SumoSelect > .optWrapper > .options li.optGroup { padding-left: 5px; text-decoration: underline; }

/* - - Slick Slider: Edits - - */
.slick-slider { position: relative; }

.slick-slider .slick-arrow { position: absolute; z-index: 2; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); opacity: 0; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; border: 0; background: none; height: 84px; width: 56px; font-size: 0; }

.slick-slider .slick-arrow.slick-prev { background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 56 84' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath stroke='%23979797' fill-opacity='.8' fill='%23000' opacity='.353' d='M7.5 8.5h38v65h-38z'/%3E%3Cpath d='M0 0h48a8 8 0 0 1 8 8v68a8 8 0 0 1-8 8H0V0zm10.843 42l28.223 25.2V16.8L10.843 42z' fill='%23FFF'/%3E%3C/g%3E%3C/svg%3E"); }

.slick-slider .slick-arrow.slick-next { background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 56 84' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath stroke='%23979797' fill-opacity='.8' fill='%23000' opacity='.353' d='M48.5 8.5h-38v65h38z'/%3E%3Cpath d='M56 0H8a8 8 0 0 0-8 8v68a8 8 0 0 0 8 8h48V0zM45.157 42L16.934 67.2V16.8L45.157 42z' fill='%23FFF'/%3E%3C/g%3E%3C/svg%3E"); }

.slick-slider:hover .slick-arrow { opacity: 1; }

/* - - Sumo Select edits - - */
div.SumoSelect { width: 100%; }

div.SumoSelect .SelectBox { box-shadow: none; }

div.SumoSelect .SelectBox i { top: 0.5em; }

div.SumoSelect .placeholder { font-style: normal; background: #fff; color: #000; }

div.SumoSelect > .CaptionCont > label > i { background-image: url("data:image/svg+xml,%3Csvg width='14' height='10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%234E4E4E' d='M0 0h14L7 9.18z' fill-rule='evenodd'/%3E%3C/svg%3E"); -webkit-transition: ease-in-out 150ms all; transition: ease-in-out 150ms all; }

div.SumoSelect.open > .CaptionCont > label > i { -webkit-transform: rotate(180deg) translateY(0.18em); transform: rotate(180deg) translateY(0.18em); }

/* - - Section: Hero Slideshow - - */
#hero-slideshow .slide { position: relative; }

#hero-slideshow .slide .slide-caption { position: absolute; bottom: 2%; left: 2%; background: rgba(255, 255, 255, 0.9); width: 96%; line-height: 1.25em; text-align: center; font-family: 'Raleway', sans-serif; font-size: 1.8rem; padding: 0.5em 0.8em; }

#hero-slideshow .slide .slide-caption .hero-cta { padding-top: 0.5em; }

#hero-slideshow .slide .slide-caption .hero-cta p { font-size: 0.9em; }

#hero-slideshow .slide .slide-caption .hero-cta button { font-weight: 700; font-size: 0.65em; }

#hero-slideshow .slide .slide-caption .hero-cta button:hover, #hero-slideshow .slide .slide-caption .hero-cta button:active { color: #fff; }

@media (min-width: 768px) { #hero-slideshow .slide .slide-caption { bottom: 5%; font-size: 1.8rem; line-height: 1.4em; max-width: 50%; left: 50%; border-radius: 1em 0; -webkit-transform: translateX(-50%); transform: translateX(-50%); } }

#hero-slideshow .slide[data-target] { cursor: pointer; }

#hero-slideshow .slick-arrow.slick-prev { left: 0; -webkit-transform: translateX(-100%) translateY(-50%); transform: translateX(-100%) translateY(-50%); }

#hero-slideshow .slick-arrow.slick-prev:hover { opacity: 1 !important; }

#hero-slideshow .slick-arrow.slick-next { right: 0; -webkit-transform: translateX(100%) translateY(-50%); transform: translateX(100%) translateY(-50%); }

#hero-slideshow .slick-arrow.slick-next:hover { opacity: 1 !important; }

@media (max-width: 767.98px) { #hero-slideshow .slick-arrow.slick-prev, #hero-slideshow .slick-arrow.slick-next { display: none !important; } }

#hero-slideshow:hover .slick-arrow { opacity: 0.7; }

#hero-slideshow:hover .slick-arrow.slick-prev { -webkit-transform: translateX(0) translateY(-50%); transform: translateX(0) translateY(-50%); }

#hero-slideshow:hover .slick-arrow.slick-next { -webkit-transform: translateX(0) translateY(-50%); transform: translateX(0) translateY(-50%); }

@media (min-width: 768px) { #hero-slideshow { position: relative; }
  #hero-slideshow::before, #hero-slideshow::after { position: absolute; z-index: 2; left: 0; content: " "; height: 4px; width: 100%; background-color: rgba(0, 0, 0, 0.05); }
  #hero-slideshow::before { top: 0; }
  #hero-slideshow::after { bottom: 0; } }

#section-home-videos .home-video .home-video-box { position: relative; display: block; }

#section-home-videos .home-video .home-video-box::before { position: absolute; top: 50%; left: 50%; height: 80px; width: 80px; content: " "; -webkit-transform: translateY(-50%) translateX(-50%); transform: translateY(-50%) translateX(-50%); -webkit-transition: ease-in-out all 300ms; transition: ease-in-out all 300ms; background: url("data:image/svg+xml,%3Csvg width='210' height='210' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath id='b' d='M74 53l87.324 52L74 157z'/%3E%3Cfilter x='-3.4%25' y='-4.3%25' width='109.1%25' height='108.7%25' filterUnits='objectBoundingBox' id='a'%3E%3CfeMorphology radius='1' operator='dilate' in='SourceAlpha' result='shadowSpreadOuter1'/%3E%3CfeOffset in='shadowSpreadOuter1' result='shadowOffsetOuter1'/%3E%3CfeColorMatrix values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.128687719 0' in='shadowOffsetOuter1'/%3E%3C/filter%3E%3C/defs%3E%3Cg transform='translate(-1)' fill='none' fill-rule='evenodd'%3E%3Cpath d='M105.995 209.507c-57.99 0-105-46.79-105-104.507 0-57.718 47.01-104.507 105-104.507s105 46.79 105 104.507c0 57.718-47.01 104.507-105 104.507zm.005-13.021c50.821 0 92.02-40.966 92.02-91.5s-41.199-91.5-92.02-91.5-92.02 40.966-92.02 91.5 41.199 91.5 92.02 91.5z' fill-opacity='.129' fill='%23000'/%3E%3Ccircle stroke='%23FFF' stroke-width='10' cx='106' cy='105' r='98'/%3E%3Cuse fill='%23000' filter='url(%23a)' xlink:href='%23b'/%3E%3Cuse fill='%23FFF' xlink:href='%23b'/%3E%3C/g%3E%3C/svg%3E") center center no-repeat; background-size: cover; opacity: 0.8; }

#section-home-videos .home-video .home-video-box:hover::before, #section-home-videos .home-video .home-video-box:active::before { height: 100px; width: 100px; opacity: 1; }

#section-home-videos .home-video h3 { text-align: center; }

/* - - Page: Home - - */
.home section { padding-top: 3em; padding-bottom: 3em; }

#home-featured-resource { text-align: center; color: #fff; }

#home-featured-resource .download-title { padding-bottom: 1.5rem; font-size: 2.3em; line-height: 1.1em; }

#home-featured-resource a button { font-size: 1.8rem; text-transform: uppercase; background: none; border: #fff 2px solid; color: #fff; -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

.home .feature-box { position: relative; }

.home .feature-box .img-box { border-radius: 30px 0px !important; overflow: hidden; }

.home .feature-box .feature-box-title { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; font-size: 1.7em; padding: 0.5em 1.3em; background: rgba(255, 255, 255, 0.9); -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; color: #1e94e0; }

.home .feature-box .feature-box-title::before { position: absolute; top: -10px; height: 0px; border-top: solid 5px rgba(255, 255, 255, 0.25); border-bottom: solid 5px rgba(255, 255, 255, 0.75); left: 0px; width: 100%; content: " "; }

.home .feature-box.mailing-list { border-radius: 30px 0px !important; overflow: hidden; background: #eee; }

.home .feature-box.mailing-list .signup-button { position: absolute; top: 50%; left: 10%; width: 80%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }

.home .feature-box.mailing-list .signup-button button { display: block; padding: 1em; font-size: 1.5em; }

.home .feature-box.mailing-list:hover button { -webkit-transform: scale(1.05); transform: scale(1.05); }

.home .feature-box.mailing-list button:hover { background-color: #4aaae7; }

.home .feature-box:hover .feature-box-title { padding: 0.7em 1.5em; }

#home-why-us { background-color: #e8f4fc; }

#home-why-us h2 { text-align: center; }

#home-why-us .body { font-size: 120%; }

/* - - Page: FAQ's - - */
#content-faqs section { padding-bottom: 2em; }

#content-faqs section .section-image { padding-left: 0; padding-right: 0; }

.shortcut-links { padding-bottom: 1.5em; justify-content: space-around; }

.shortcut-links ul { list-style-type: none; margin: 0; padding: 0; display: inline-grid; -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-direction: row; flex-wrap: wrap; }

.shortcut-links ul li { display: block; padding: 0.6em; }

.shortcut-links ul li a { background: #1e94e0; border: none; border-radius: 1em 0; color: #fff; padding: 0.4em 0.9em; display: block; font-size: 1.2em; }

.shortcut-links ul li a:hover { text-decoration: none; background: #4aaae7; }

@media (min-width: 576px) { .shortcut-links ul { display: -webkit-inline-box; display: inline-flex; }
  .shortcut-links ul li { padding: 0.3em; /* &::after { content: " | "; }  &:last-child { &::after { content: ""; } } */ }
  .shortcut-links ul li a { font-size: 0.8em; padding: 0.3em 0.8em; } }

.faq-question-and-answer { padding-bottom: 1em; padding-left: 1.7em; }

.faq-question-and-answer .faq-question { position: relative; font-weight: normal; color: #1e94e0; }

.faq-question-and-answer .faq-question:hover { font-weight: normal; text-decoration: none; color: #4aaae7; }

.faq-question-and-answer .faq-question:hover::before { -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; background: #4aaae7; }

.faq-question-and-answer .faq-question:active { font-weight: normal; text-decoration: none; color: #4aaae7; }

.faq-question-and-answer .faq-question::before { position: absolute; left: -1.6em; content: " "; height: 10px; width: 10px; background: #1e94e0; border-radius: 0.25em 0; top: 0.4em; }

.faq-question-and-answer .faq-answer { display: none; padding: 1em 1em 1em 2em; margin-top: 1em; background: rgba(119, 191, 237, 0.1); border-left: solid 2px rgba(119, 191, 237, 0.5); }

@media (min-width: 576px) { .faq-question-and-answer { padding-left: 0; margin-bottom: 1em; }
  .faq-question-and-answer .faq-question::before { display: none; } }

/* - - ONLINE QUOTE - - */
#type-of-insurace-options span.wpcf7-list-item { -webkit-box-flex: 1; flex-grow: 1; text-transform: capitalize; }

#type-of-insurace-options span.wpcf7-list-item.first { background: url("http://www.motivatingmarketing.com.au/_sandbox/palandri-2018/wp-content/themes/mm-child-theme/assets/images/online-quote-business.jpg") center center no-repeat; background-size: cover; }

#type-of-insurace-options span.wpcf7-list-item.last { background: url("http://www.motivatingmarketing.com.au/_sandbox/palandri-2018/wp-content/themes/mm-child-theme/assets/images/online-quote-personal.jpg") center center no-repeat; background-size: cover; }

#type-of-insurace-options span.wpcf7-list-item label { margin-bottom: 0; padding-top: 150px; cursor: pointer; }

@media (min-width: 576px) { #type-of-insurace-options span.wpcf7-list-item label { padding-top: 250px; } }

#type-of-insurace-options span.wpcf7-list-item span.wpcf7-list-item-label { width: 100%; text-align: center; background: rgba(255, 255, 255, 0.9); }

#type-of-insurace-options #category-of-insurance { display: -webkit-box; display: flex; }

#type-of-insurace-options #category-of-insurance span.wpcf7-list-item input[type="radio"] { display: none; }

#type-of-insurace-options #category-of-insurance span.wpcf7-list-item span.wpcf7-list-item-label { width: 100%; display: block; text-align: center; font-size: 2rem; }

#contact-details .row { padding-bottom: 1em; }

#contact-details .row:hover .contact-details-icon { -webkit-transform: scale(1.1); transform: scale(1.1); }

#contact-details .row:hover .contact-details-data.phone { color: #a4d4f3; }

#contact-details .contact-details-icon { font-size: 2em; text-align: center; color: #125986; -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

#contact-details .contact-details-data { -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

#contact-details .contact-details-data.phone { font-size: 1.5em; text-decoration: none; }

/* - - Blog (Archive and Single) - - */
.blog h1, .archive h1 { text-align: left; }

.blog .card, .archive .card { background: none; margin-bottom: 2em; }

.blog .card .card-body, .archive .card .card-body { text-align: left; padding-left: 0; padding-right: 0; }

.blog .card .card-body .entry-meta, .archive .card .card-body .entry-meta { font-size: 0.8em; }

.blog .card .card-footer, .archive .card .card-footer { text-align: center; }

.SumoSelect { color: #000; text-align: left; width: 100%; }

.SumoSelect .CaptionCont label { top: 0.4em; }

.SumoSelect .optWrapper { color: #000; }

.SumoSelect .optWrapper .options .group { color: #000; }

.SumoSelect .optWrapper .options .group > label { font-weight: 700; }

.SumoSelect .optWrapper .options .opt { color: #000; }

/* - - Template: Single - - */
.single article header .feature-image { background-size: cover; background-repeat: no-repeat; background-position: center center; }

.single article h1 { font-size: 3em; padding-bottom: 0.2em; margin-bottom: 0; }

.single-workshops #article-main h1 { font-size: 2.5em !important; }

.single-workshops #article-main h2 { font-size: 1.6em !important; }

.single-workshops #article-main h3 { font-size: 1.3em !important; }

.workshop-details .row > div { padding-bottom: 0.5em; }

@media (min-width: 576px) { .workshop-details .row > div { padding-bottom: 0.3em; } }

.workshop-details .row > div i { font-size: 1.3em; }

#post-pagination .link-previous, #post-pagination .link-next { position: relative; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }

#post-pagination .link-previous a, #post-pagination .link-next a { color: #fff; }

#post-pagination .link-previous a:hover, #post-pagination .link-next a:hover { color: #fff; }

#post-pagination .link-previous div.link-img, #post-pagination .link-next div.link-img { position: relative; height: 80px; width: 80px; border-radius: 15px 0; outline: solid 2px rgba(255, 255, 255, 0.5); background-size: cover; background-position: center center; background-repeat: no-repeat; display: inline-block; z-index: 2; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }

#post-pagination .link-previous div.link-text, #post-pagination .link-next div.link-text { position: absolute; top: 50%; background: #fff; padding: 0.5em 2em; border-radius: 50px; border: solid 2px #fff; z-index: 1; -webkit-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; color: #000; -webkit-transform: translateY(-50%); transform: translateY(-50%); }

#post-pagination .link-previous div.link-text div.direction-text, #post-pagination .link-next div.link-text div.direction-text { display: block; font-size: 0.7em; }

#post-pagination .link-previous:hover div.link-img, #post-pagination .link-next:hover div.link-img { -webkit-transform: scale(1.1); transform: scale(1.1); }

#post-pagination .link-previous { text-align: left; }

#post-pagination .link-previous div.link-img { left: 0; }

#post-pagination .link-previous div.link-text { left: 0; margin-left: 60px; padding-left: 40px; }

#post-pagination .link-next { text-align: right; }

#post-pagination .link-next div.link-img { right: 0; }

#post-pagination .link-next div.link-text { margin-right: 60px; padding-right: 40px; right: 0; }

.search header { padding-bottom: 2em; }

.search header.page-header { text-align: center; }

.search header #search-result-summary { text-align: center; }

.search main article header.entry-header { padding-bottom: 0; }

.search main article header.entry-header h2.entry-title { border-bottom: 0; margin-bottom: 0; }
